html, body {
    font-family: arial, sans-serif;
    height: 100%;
    margin: 0;
    padding: 0;
}

a, a:link, a:hover {
    outline: none;
    text-decoration: none;
}

/*! jQuery UI - v1.10.2 - 2013-03-29
* http://jqueryui.com
* Includes: jquery.ui.core.css, jquery.ui.slider.css
* To view and modify this theme, visit http://jqueryui.com/themeroller/?ffDefault=Verdana%2CArial%2Csans-serif&fwDefault=normal&fsDefault=1.1em&cornerRadius=4px&bgColorHeader=cccccc&bgTextureHeader=highlight_soft&bgImgOpacityHeader=75&borderColorHeader=aaaaaa&fcHeader=222222&iconColorHeader=222222&bgColorContent=ffffff&bgTextureContent=flat&bgImgOpacityContent=75&borderColorContent=aaaaaa&fcContent=222222&iconColorContent=222222&bgColorDefault=e6e6e6&bgTextureDefault=glass&bgImgOpacityDefault=75&borderColorDefault=d3d3d3&fcDefault=555555&iconColorDefault=888888&bgColorHover=dadada&bgTextureHover=glass&bgImgOpacityHover=75&borderColorHover=999999&fcHover=212121&iconColorHover=454545&bgColorActive=ffffff&bgTextureActive=glass&bgImgOpacityActive=65&borderColorActive=aaaaaa&fcActive=212121&iconColorActive=454545&bgColorHighlight=fbf9ee&bgTextureHighlight=glass&bgImgOpacityHighlight=55&borderColorHighlight=fcefa1&fcHighlight=363636&iconColorHighlight=2e83ff&bgColorError=fef1ec&bgTextureError=glass&bgImgOpacityError=95&borderColorError=cd0a0a&fcError=cd0a0a&iconColorError=cd0a0a&bgColorOverlay=aaaaaa&bgTextureOverlay=flat&bgImgOpacityOverlay=0&opacityOverlay=30&bgColorShadow=aaaaaa&bgTextureShadow=flat&bgImgOpacityShadow=0&opacityShadow=30&thicknessShadow=8px&offsetTopShadow=-8px&offsetLeftShadow=-8px&cornerRadiusShadow=8px
* Copyright 2013 jQuery Foundation and other contributors Licensed MIT */.ui-helper-hidden{display:none}.ui-helper-hidden-accessible{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none}.ui-helper-clearfix:before,.ui-helper-clearfix:after{content:"";display:table;border-collapse:collapse}.ui-helper-clearfix:after{clear:both}.ui-helper-clearfix{min-height:0}.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:Alpha(Opacity=0)}.ui-front{z-index:100}.ui-state-disabled{cursor:default!important}.ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat}.ui-widget-overlay{position:fixed;top:0;left:0;width:100%;height:100%}.ui-slider{position:relative;text-align:left}.ui-slider .ui-slider-handle{position:absolute;z-index:2;width:1.2em;height:1.2em;cursor:default}.ui-slider .ui-slider-range{position:absolute;z-index:1;font-size:.7em;display:block;border:0;background-position:0 0}.ui-slider.ui-state-disabled .ui-slider-handle,.ui-slider.ui-state-disabled .ui-slider-range{filter:inherit}.ui-slider-horizontal{height:.8em}.ui-slider-horizontal .ui-slider-handle{top:-.3em;margin-left:-.6em}.ui-slider-horizontal .ui-slider-range{top:0;height:100%}.ui-slider-horizontal .ui-slider-range-min{left:0}.ui-slider-horizontal .ui-slider-range-max{right:0}.ui-slider-vertical{width:.8em;height:100px}.ui-slider-vertical .ui-slider-handle{left:-.3em;margin-left:0;margin-bottom:-.6em}.ui-slider-vertical .ui-slider-range{left:0;width:100%}.ui-slider-vertical .ui-slider-range-min{bottom:0}.ui-slider-vertical .ui-slider-range-max{top:0}.ui-widget{font-family:Verdana,Arial,sans-serif;font-size:1.1em}.ui-widget .ui-widget{font-size:1em}.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button{font-family:Verdana,Arial,sans-serif;font-size:1em}.ui-widget-content{border:1px solid #aaa;background:#fff url(images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;color:#222}.ui-widget-content a{color:#222}.ui-widget-header{border:1px solid #aaa;background:#ccc url(images/ui-bg_highlight-soft_75_cccccc_1x100.png) 50% 50% repeat-x;color:#222;font-weight:bold}.ui-widget-header a{color:#222}.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default{border:1px solid #d3d3d3;background:#e6e6e6 url(images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;font-weight:normal;color:#555}.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited{color:#555;text-decoration:none}.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus{border:1px solid #999;background:#dadada url(images/ui-bg_glass_75_dadada_1x400.png) 50% 50% repeat-x;font-weight:normal;color:#212121}.ui-state-hover a,.ui-state-hover a:hover,.ui-state-hover a:link,.ui-state-hover a:visited{color:#212121;text-decoration:none}.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active{border:1px solid #aaa;background:#fff url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;font-weight:normal;color:#212121}.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited{color:#212121;text-decoration:none}.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight{border:1px solid #fcefa1;background:#fbf9ee url(images/ui-bg_glass_55_fbf9ee_1x400.png) 50% 50% repeat-x;color:#363636}.ui-state-highlight a,.ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a{color:#363636}.ui-state-error,.ui-widget-content .ui-state-error,.ui-widget-header .ui-state-error{border:1px solid #cd0a0a;background:#fef1ec url(images/ui-bg_glass_95_fef1ec_1x400.png) 50% 50% repeat-x;color:#cd0a0a}.ui-state-error a,.ui-widget-content .ui-state-error a,.ui-widget-header .ui-state-error a{color:#cd0a0a}.ui-state-error-text,.ui-widget-content .ui-state-error-text,.ui-widget-header .ui-state-error-text{color:#cd0a0a}.ui-priority-primary,.ui-widget-content .ui-priority-primary,.ui-widget-header .ui-priority-primary{font-weight:bold}.ui-priority-secondary,.ui-widget-content .ui-priority-secondary,.ui-widget-header .ui-priority-secondary{opacity:.7;filter:Alpha(Opacity=70);font-weight:normal}.ui-state-disabled,.ui-widget-content .ui-state-disabled,.ui-widget-header .ui-state-disabled{opacity:.35;filter:Alpha(Opacity=35);background-image:none}.ui-state-disabled .ui-icon{filter:Alpha(Opacity=35)}.ui-icon{width:16px;height:16px}.ui-icon,.ui-widget-content .ui-icon{background-image:url(images/ui-icons_222222_256x240.png)}.ui-widget-header .ui-icon{background-image:url(images/ui-icons_222222_256x240.png)}.ui-state-default .ui-icon{background-image:url(images/ui-icons_888888_256x240.png)}.ui-state-hover .ui-icon,.ui-state-focus .ui-icon{background-image:url(images/ui-icons_454545_256x240.png)}.ui-state-active .ui-icon{background-image:url(images/ui-icons_454545_256x240.png)}.ui-state-highlight .ui-icon{background-image:url(images/ui-icons_2e83ff_256x240.png)}.ui-state-error .ui-icon,.ui-state-error-text .ui-icon{background-image:url(images/ui-icons_cd0a0a_256x240.png)}.ui-icon-blank{background-position:16px 16px}.ui-icon-carat-1-n{background-position:0 0}.ui-icon-carat-1-ne{background-position:-16px 0}.ui-icon-carat-1-e{background-position:-32px 0}.ui-icon-carat-1-se{background-position:-48px 0}.ui-icon-carat-1-s{background-position:-64px 0}.ui-icon-carat-1-sw{background-position:-80px 0}.ui-icon-carat-1-w{background-position:-96px 0}.ui-icon-carat-1-nw{background-position:-112px 0}.ui-icon-carat-2-n-s{background-position:-128px 0}.ui-icon-carat-2-e-w{background-position:-144px 0}.ui-icon-triangle-1-n{background-position:0 -16px}.ui-icon-triangle-1-ne{background-position:-16px -16px}.ui-icon-triangle-1-e{background-position:-32px -16px}.ui-icon-triangle-1-se{background-position:-48px -16px}.ui-icon-triangle-1-s{background-position:-64px -16px}.ui-icon-triangle-1-sw{background-position:-80px -16px}.ui-icon-triangle-1-w{background-position:-96px -16px}.ui-icon-triangle-1-nw{background-position:-112px -16px}.ui-icon-triangle-2-n-s{background-position:-128px -16px}.ui-icon-triangle-2-e-w{background-position:-144px -16px}.ui-icon-arrow-1-n{background-position:0 -32px}.ui-icon-arrow-1-ne{background-position:-16px -32px}.ui-icon-arrow-1-e{background-position:-32px -32px}.ui-icon-arrow-1-se{background-position:-48px -32px}.ui-icon-arrow-1-s{background-position:-64px -32px}.ui-icon-arrow-1-sw{background-position:-80px -32px}.ui-icon-arrow-1-w{background-position:-96px -32px}.ui-icon-arrow-1-nw{background-position:-112px -32px}.ui-icon-arrow-2-n-s{background-position:-128px -32px}.ui-icon-arrow-2-ne-sw{background-position:-144px -32px}.ui-icon-arrow-2-e-w{background-position:-160px -32px}.ui-icon-arrow-2-se-nw{background-position:-176px -32px}.ui-icon-arrowstop-1-n{background-position:-192px -32px}.ui-icon-arrowstop-1-e{background-position:-208px -32px}.ui-icon-arrowstop-1-s{background-position:-224px -32px}.ui-icon-arrowstop-1-w{background-position:-240px -32px}.ui-icon-arrowthick-1-n{background-position:0 -48px}.ui-icon-arrowthick-1-ne{background-position:-16px -48px}.ui-icon-arrowthick-1-e{background-position:-32px -48px}.ui-icon-arrowthick-1-se{background-position:-48px -48px}.ui-icon-arrowthick-1-s{background-position:-64px -48px}.ui-icon-arrowthick-1-sw{background-position:-80px -48px}.ui-icon-arrowthick-1-w{background-position:-96px -48px}.ui-icon-arrowthick-1-nw{background-position:-112px -48px}.ui-icon-arrowthick-2-n-s{background-position:-128px -48px}.ui-icon-arrowthick-2-ne-sw{background-position:-144px -48px}.ui-icon-arrowthick-2-e-w{background-position:-160px -48px}.ui-icon-arrowthick-2-se-nw{background-position:-176px -48px}.ui-icon-arrowthickstop-1-n{background-position:-192px -48px}.ui-icon-arrowthickstop-1-e{background-position:-208px -48px}.ui-icon-arrowthickstop-1-s{background-position:-224px -48px}.ui-icon-arrowthickstop-1-w{background-position:-240px -48px}.ui-icon-arrowreturnthick-1-w{background-position:0 -64px}.ui-icon-arrowreturnthick-1-n{background-position:-16px -64px}.ui-icon-arrowreturnthick-1-e{background-position:-32px -64px}.ui-icon-arrowreturnthick-1-s{background-position:-48px -64px}.ui-icon-arrowreturn-1-w{background-position:-64px -64px}.ui-icon-arrowreturn-1-n{background-position:-80px -64px}.ui-icon-arrowreturn-1-e{background-position:-96px -64px}.ui-icon-arrowreturn-1-s{background-position:-112px -64px}.ui-icon-arrowrefresh-1-w{background-position:-128px -64px}.ui-icon-arrowrefresh-1-n{background-position:-144px -64px}.ui-icon-arrowrefresh-1-e{background-position:-160px -64px}.ui-icon-arrowrefresh-1-s{background-position:-176px -64px}.ui-icon-arrow-4{background-position:0 -80px}.ui-icon-arrow-4-diag{background-position:-16px -80px}.ui-icon-extlink{background-position:-32px -80px}.ui-icon-newwin{background-position:-48px -80px}.ui-icon-refresh{background-position:-64px -80px}.ui-icon-shuffle{background-position:-80px -80px}.ui-icon-transfer-e-w{background-position:-96px -80px}.ui-icon-transferthick-e-w{background-position:-112px -80px}.ui-icon-folder-collapsed{background-position:0 -96px}.ui-icon-folder-open{background-position:-16px -96px}.ui-icon-document{background-position:-32px -96px}.ui-icon-document-b{background-position:-48px -96px}.ui-icon-note{background-position:-64px -96px}.ui-icon-mail-closed{background-position:-80px -96px}.ui-icon-mail-open{background-position:-96px -96px}.ui-icon-suitcase{background-position:-112px -96px}.ui-icon-comment{background-position:-128px -96px}.ui-icon-person{background-position:-144px -96px}.ui-icon-print{background-position:-160px -96px}.ui-icon-trash{background-position:-176px -96px}.ui-icon-locked{background-position:-192px -96px}.ui-icon-unlocked{background-position:-208px -96px}.ui-icon-bookmark{background-position:-224px -96px}.ui-icon-tag{background-position:-240px -96px}.ui-icon-home{background-position:0 -112px}.ui-icon-flag{background-position:-16px -112px}.ui-icon-calendar{background-position:-32px -112px}.ui-icon-cart{background-position:-48px -112px}.ui-icon-pencil{background-position:-64px -112px}.ui-icon-clock{background-position:-80px -112px}.ui-icon-disk{background-position:-96px -112px}.ui-icon-calculator{background-position:-112px -112px}.ui-icon-zoomin{background-position:-128px -112px}.ui-icon-zoomout{background-position:-144px -112px}.ui-icon-search{background-position:-160px -112px}.ui-icon-wrench{background-position:-176px -112px}.ui-icon-gear{background-position:-192px -112px}.ui-icon-heart{background-position:-208px -112px}.ui-icon-star{background-position:-224px -112px}.ui-icon-link{background-position:-240px -112px}.ui-icon-cancel{background-position:0 -128px}.ui-icon-plus{background-position:-16px -128px}.ui-icon-plusthick{background-position:-32px -128px}.ui-icon-minus{background-position:-48px -128px}.ui-icon-minusthick{background-position:-64px -128px}.ui-icon-close{background-position:-80px -128px}.ui-icon-closethick{background-position:-96px -128px}.ui-icon-key{background-position:-112px -128px}.ui-icon-lightbulb{background-position:-128px -128px}.ui-icon-scissors{background-position:-144px -128px}.ui-icon-clipboard{background-position:-160px -128px}.ui-icon-copy{background-position:-176px -128px}.ui-icon-contact{background-position:-192px -128px}.ui-icon-image{background-position:-208px -128px}.ui-icon-video{background-position:-224px -128px}.ui-icon-script{background-position:-240px -128px}.ui-icon-alert{background-position:0 -144px}.ui-icon-info{background-position:-16px -144px}.ui-icon-notice{background-position:-32px -144px}.ui-icon-help{background-position:-48px -144px}.ui-icon-check{background-position:-64px -144px}.ui-icon-bullet{background-position:-80px -144px}.ui-icon-radio-on{background-position:-96px -144px}.ui-icon-radio-off{background-position:-112px -144px}.ui-icon-pin-w{background-position:-128px -144px}.ui-icon-pin-s{background-position:-144px -144px}.ui-icon-play{background-position:0 -160px}.ui-icon-pause{background-position:-16px -160px}.ui-icon-seek-next{background-position:-32px -160px}.ui-icon-seek-prev{background-position:-48px -160px}.ui-icon-seek-end{background-position:-64px -160px}.ui-icon-seek-start{background-position:-80px -160px}.ui-icon-seek-first{background-position:-80px -160px}.ui-icon-stop{background-position:-96px -160px}.ui-icon-eject{background-position:-112px -160px}.ui-icon-volume-off{background-position:-128px -160px}.ui-icon-volume-on{background-position:-144px -160px}.ui-icon-power{background-position:0 -176px}.ui-icon-signal-diag{background-position:-16px -176px}.ui-icon-signal{background-position:-32px -176px}.ui-icon-battery-0{background-position:-48px -176px}.ui-icon-battery-1{background-position:-64px -176px}.ui-icon-battery-2{background-position:-80px -176px}.ui-icon-battery-3{background-position:-96px -176px}.ui-icon-circle-plus{background-position:0 -192px}.ui-icon-circle-minus{background-position:-16px -192px}.ui-icon-circle-close{background-position:-32px -192px}.ui-icon-circle-triangle-e{background-position:-48px -192px}.ui-icon-circle-triangle-s{background-position:-64px -192px}.ui-icon-circle-triangle-w{background-position:-80px -192px}.ui-icon-circle-triangle-n{background-position:-96px -192px}.ui-icon-circle-arrow-e{background-position:-112px -192px}.ui-icon-circle-arrow-s{background-position:-128px -192px}.ui-icon-circle-arrow-w{background-position:-144px -192px}.ui-icon-circle-arrow-n{background-position:-160px -192px}.ui-icon-circle-zoomin{background-position:-176px -192px}.ui-icon-circle-zoomout{background-position:-192px -192px}.ui-icon-circle-check{background-position:-208px -192px}.ui-icon-circlesmall-plus{background-position:0 -208px}.ui-icon-circlesmall-minus{background-position:-16px -208px}.ui-icon-circlesmall-close{background-position:-32px -208px}.ui-icon-squaresmall-plus{background-position:-48px -208px}.ui-icon-squaresmall-minus{background-position:-64px -208px}.ui-icon-squaresmall-close{background-position:-80px -208px}.ui-icon-grip-dotted-vertical{background-position:0 -224px}.ui-icon-grip-dotted-horizontal{background-position:-16px -224px}.ui-icon-grip-solid-vertical{background-position:-32px -224px}.ui-icon-grip-solid-horizontal{background-position:-48px -224px}.ui-icon-gripsmall-diagonal-se{background-position:-64px -224px}.ui-icon-grip-diagonal-se{background-position:-80px -224px}.ui-corner-all,.ui-corner-top,.ui-corner-left,.ui-corner-tl{border-top-left-radius:4px}.ui-corner-all,.ui-corner-top,.ui-corner-right,.ui-corner-tr{border-top-right-radius:4px}.ui-corner-all,.ui-corner-bottom,.ui-corner-left,.ui-corner-bl{border-bottom-left-radius:4px}.ui-corner-all,.ui-corner-bottom,.ui-corner-right,.ui-corner-br{border-bottom-right-radius:4px}.ui-widget-overlay{background:#aaa url(images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;opacity:.3;filter:Alpha(Opacity=30)}.ui-widget-shadow{margin:-8px 0 0 -8px;padding:8px;background:#aaa url(images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;opacity:.3;filter:Alpha(Opacity=30);border-radius:8px}



#panel {
  position: absolute;
  top: 5px;
  left: 50%;
  margin-left: -180px;
  z-index: 5;
  background-color: #fff;
  padding: 5px;
  border: 1px solid #999;
}

#canvas,
#map,
#cartodb-map,
#map_canvas   {
    display: block;
    float: left;
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}
#map_canvas.timeline   {
    background: url(../gfx/torque_initialMap.jpg) top left no-repeat;
}


@media print {
    html, body {
        height: auto;
    }

    #map-canvas, #map_canvas {
        height: 100%;
    }

    #map-canvas, #map_canvas {
        height: 650px;
    }
}

/* TORQUE STYLES */
#torque_tracker {
    display: block;
    float: left;
    position: absolute;
    width: 205px;
    height: 70px;
    background: #555;
    top: 20px;
    right: 20px;
    border-radius: 5px;
    border: 1px solid #999;
}

#torque_timer {
    display: block;
    float: left;
    position: relative;
    width: 100%;
    height: 90%;
    color: #fff;
    font-weight: bold;
}

#skipIntro {
    display: block;
    float: left;
    width: 100% !important;
    position:absolute;
    top:45px;
    text-decoration: none;
    outline: none;
    color: #fff;
    margin-top: 5px;
    padding: 0px;
    text-align: center;
    font-size: 12px;
}
#skipIntro:hover {
    color: #A0D2F0;
}

#torque-slider{
    position:absolute;
    top:30px;
    right:20px;
    width:120px;
}

.torque_time {
    display: block;
    float: left;
    position:absolute;
    margin: 0px;
    padding: 0px;
    width: 100% !important;
    height: 20px;
    top:5px;
    left: 0px;
    z-index: 1000;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color: #fff;
}

#torque-pause{
    display: block;
    float: left;
    position:absolute;
    top:25px;
    right:160px;
    width:32px;
    height: 32px;
    padding: 0px;
    z-index: 1000;
    cursor: pointer;
}

.playing {
    background-color: transparent;
    background-image: url('../gfx/pause.png');
    background-repeat:no-repeat;
    background-position: 0px 0px;
}

.paused {
    background-color: transparent;
    background-image: url('../gfx/play.png');
    background-repeat:no-repeat;
    background-position: 0px 0px;
}

#nextLink {
    display: none;
    float: left;
    text-decoration: none;
    outline: none;
    color: #fff;
    font-weight: bold;
    margin: 0px;
    padding: 10px;
    text-align: center;
    margin-top: 10px;
}
#nextLink em {
    display: block;
    float: left;
    clear: both;
    width: 100%;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    font-weight: 400;
    text-align: center !important;
    margin-top: 5px;
}
#nextLink:hover  {
  color: #A0D2F0;
}

/* TORQUE STYLES */



/* CARTODB STYLES */
/*other stuff*/
/*Marker infowindow*/

/*
div.cartodb_infowindow {position:absolute; display:block; width:214px; padding:0; visibility:hidden;}
div.cartodb_infowindow a.close {position:absolute; right:3px; top:3px; width:22px; height:15px; padding:4px 0 3px 0; text-align:center; font:bold 15px "Helvetica",Arial; color:#666666; text-decoration:none; line-height:15px}
div.cartodb_infowindow a.close:hover {color:#333333}
div.cartodb_infowindow div.outer_top {width:186px; padding:25px 18px 5px 10px; background:url('../gfx/sprite.png') 0 top;}
div.cartodb_infowindow div.top {width:186px; max-height:200px; overflow-y:auto; overflow-x:hidden}
div.cartodb_infowindow div.top .jspTrack {background: #dddddd;}
div.cartodb_infowindow div.top .jspDrag {background: #999999;}
div.cartodb_infowindow div.top .jspHover, div.cartodb_infowindow div.top .jspActive {background:#666666}
div.cartodb_infowindow div.top label {display:block; width:auto; padding:0 0 0 5px; font:normal 11px Arial; color:#B3B3B3; text-shadow:0 1px white}
div.cartodb_infowindow div.top p {display:block; width:170px; max-height:20px; padding:2px 4px; margin:2px 0 7px; font:bold 11px 'Helvetica',Arial; color:#666666; border:none; background:none; text-shadow:0 1px white;
  text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
div.cartodb_infowindow div.top p.empty {font-weight:normal; font-style:italic; color:#b7b7b7;}
/*div.cartodb_infowindow div.top p:focus {border:1px solid #666666; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;}*/
/*
div.cartodb_infowindow div.bottom {width:180px; height:36px; padding:11px 16px 10px 10px; background:url('../gfx/sprite.png') no-repeat right top;}
div.cartodb_infowindow div.bottom label {float:left; margin:5px 0 0 3px; font:normal 11px Arial; color:#B3B3B3; text-shadow:0 1px white}
div.cartodb_infowindow div.bottom label strong {font:bold 11px 'Helvetica',Arial; color:#666666; text-shadow:0 1px white;}
div.cartodb_infowindow div.bottom a {float:right; height:12px; margin:0 5px 0 0; padding:4px 7px; border:1px solid #999; font:bold 11px "Helvetica",Arial; color:#333333; text-align:center;
  text-decoration:none; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; text-shadow:0 1px white; background:linear-gradient(-90deg, #FFFFFF, #CACBCE); background:-webkit-gradient(linear, 50% 0%, 50% 100%, from(#FFFFFF), to(#CACBCE));
  background:-moz-linear-gradient(-90deg, #FFFFFF, #CACBCE); background: -o-linear-gradient(#FFFFFF,#CACBCE); filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFF', endColorstr='#CACBCE');}
div.cartodb_infowindow div.bottom a:hover {background:linear-gradient(-90deg, #CACBCE, #FFFFFF); background:-webkit-gradient(linear, 50% 0%, 50% 100%, from(#CACBCE), to(#FFFFFF));
  background:-moz-linear-gradient(-90deg, #CACBCE, #FFFFFF); background: -o-linear-gradient(#CACBCE,#FFFFFF); filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#CACBCE', endColorstr='#FFFFFF'); cursor:pointer;}
a.cartodb_logo {position:absolute; bottom:8px; left:75px; display:block; width:69px; height:27px; background:url('../gfx/embed_sprite.png') no-repeat -61px 0;
        text-indent:-9999px; line-height:0; font-size:0;}
div.torque_time {position:absolute; bottom:28px; right:15px; display:block; width:189px; height:27px;color:white;}

*/



.show_extended {
    display: block;
    float: left;
    margin: 10px 0px 0px 0px;
    padding: 0px;
    text-align: center;
    font-weight: bold;
    width: 100%;
    outline: none;
    text-decoration: none;
}
.show_extended:hover {
    color: #444;
}

.cartodb-popup_extended {
    display: none;
    float: left;
    margin: 0px;
    padding: 0px;
}

.cartodb-popup-content-wrapper {
    margin: 0px;
    padding: 0px;
}

.cartodb-popup-content {
    margin: 5px;
}

.cartodb-popup-content .incidentno,
.datedetected  {
    display: block;
    float: left;
    margin: 0px;
    padding: 0px;
    width: 40%;
    text-align: left;
    font-size: 12px;

}
.cartodb-popup-content .incidentno {
    float: left;
    font-weight: normal;
    text-align: left;
}
.cartodb-popup-content .datedetected {
    float: left;
    font-weight: bold;
}


.cartodb-popup-content .location {
    display: block;
    float: left;
    margin: 5px 0px 0px 0px;
    padding: 0px;
    width: 95%;
    text-align: left;
    font-size: 12px;
}

.cartodb-popup-content .company {
    display: block;
    float: left;
    margin: 10px 0px 0px 0px;
    padding: 0px;
    width: 95%;
    text-align: left;
    font-size: 12px;
}

.cartodb-popup-content .pipeline {
    display: block;
    float: left;
    margin: 0px 0px 5px 0px;
    padding: 0px;
    width: 95%;
    text-align: left;
    font-size: 12px;
}

.cartodb-popup-content .facility {
    display: block;
    float: left;
    margin: 0px 0px 5px 0px;
    padding: 0px;
    width: 95%;
    text-align: left;
    font-size: 12px;
}


.cartodb-popup-content .eventtype {
    display: block;
    float: left;
    width: 100%;
    margin: 3px 0px 10px 0px;
    padding: 0px;
    color: #000;
    font-size: 14px;
    font-weight: bold;
}
.cartodb-popup-content .substancetype {
    display: none;
    float: left;
    width: 100%;
    margin: 10px 0px;
    padding: 0px;
    color: #000;
    font-size: 13px;
    font-weight: bold;
}

.cartodb-popup-content .substance {
    display: block;
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px;
    text-decoration: none;
    outline: none;
    color: #000;
}


.cartodb-popup-content .releasedvolume,
.cartodb-popup-content .recoveredvolume,
.cartodb-popup-content .company,
.cartodb-popup-content .pipeline,
.cartodb-popup-content .facility {
    display: block;
    float: left;
    width: 100%;
    margin: 0px 0px 3px 0px;
    padding: 0px;
    text-decoration: none;
    outline: none;
    color: #000;
    font-size: 11px;
}


.company {
    margin-top: 10px;
}

.releasedvolume b,
.recoveredvolume b,
.company b,
.pipeline b,
.facility b  {
    display: block;
    float: left;
    width: 70px;
    color: #666;
    font-weight: bold;
    text-transform: uppercase;
    margin-right: 5px;
}

.releasedvolume em,
.recoveredvolume em,
.company em,
.pipeline em,
.facility em  {
    display: block;
    float: left;
    width: 105px;
    color: #000;
    font-weight: normal;
    font-style: normal;
    margin: 0px;
    padding: 0px;
}


.cartodb-popup-content .details {
    display: block;
    float: left;
    width: 100%;
    margin: 5px 0px 5px 0px;
    padding: 0px;
    color: #000;
    font-size: 12px;
    line-height: 14px;
}

.cartodb-popup-content .details h4 {
    color: #666;
}


/* CARTODB STYLES */
.cartodb-legend-stack {
    display: none;
    visibility: hidden;
}


/* FILTER MAP */
    #mapLegend,
    #mapNav {
        display: block;
        float: right;
        position: absolute;
        top: 0px;
        right: 0px;
        width: 222px;
        padding: 5px;
        margin: 0px;
        background: #efefef;
        border-top: 1px solid #999;
        border-right: 1px solid #999;
        -webkit-border-bottom-left-radius: 5px;
        -moz-border-bottom-left-radius: 5px;
        border-bottom-left-radius: 5px;
    }

    #mapLegend {
        width: 200px;
        top: 80px;
        right: 10px;
        background: #fff;
    }


    #mapNav.horizontal {
        display: block;
        float: right;
        position: absolute;
        top: 0px;
        right: 0px;
        width: 100%;
        height: 60px;
        padding: 5px;
        margin: 0px;
        background: #191919;
        border: 0px;
        border-bottom: 1px solid #999;
    }

    #mapNav .panel-content {
        display: block;
        float: left;
        padding: 0px;
        margin: 0px;
    }

    .panel-control {
        display: block;
        float: left;
        margin: 0px;
        padding: 3px 5px;
        width: 220px;
        font-size: 12px;
        color: #777;
        text-decoration: none;
        font-style: normal;
        text-align: center;
    }

    .panel-control:hover {
        color: #125278;
    }

    .btn  {
        display: block;
        float: left;
        padding: 3px;
        margin: 4px 1px 1px 1px;
        font-size: 11px;
        font-weight: 500;
        color: #555;
        text-decoration: none;
        cursor: pointer;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        border: 1px solid #798399;
        background: -webkit-linear-gradient(#F9F9F9, #E1E1E1);
        background: -moz-linear-gradient(#F9F9F9, #E1E1E1);
        background: -o-linear-gradient(#F9F9F9, #E1E1E1);
        background: linear-gradient(#F9F9F9,#E1E1E1);
    }


    .btn.semi {
        color: #000;
        background: #bcc1cc;
        margin-top: 1px;
    }


    .btn.active,
    .btn:hover,
    .btn.semi:hover {
        color: #fff;
        background: #798399;
    }

    #findme {
        background-image: url(gfx/icon-geolocate.png) 2px 3px no-repeat !important;
        padding-left: 18px;
    }

    #findme:hover {
        background-color: #798399;
    }

    .filter {
        display: block;
        float: right;
        margin: 5px 0px 3px 0px;
        padding: 0px;
        text-align: left;
    }

    #mapNav.horizontal .filter {
        float: right;
        margin: 5px 8px 0px 0px;
        width: 16%;
    }

    .filter label {
        display: none;
    }

    .filter .layerToggle {
     display: block;
     font-size: 12px;
     color: #fff;
    }

    .input-medium {
        display: block;
        float: left;
        height: 20px;
        font-size: 12px;
        color: #000;
        font-weight: 500;
        line-height: 16px;
        margin: 0px 0px 5px 0px;
        padding: 0px;
        text-align: left;
        width: 140px;
        clear: both;
    }

    optgroup {
        font-style: normal;
        font-weight: bold;
        font-size: 14px;
        color: #333;
        margin-top: 5px;
    }

    .explainers {
        display: block;
        float: right;
        margin: 0px;
        padding: 10px;
        list-style-type: none;
        background: #fff;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        border: 1px solid #999;
    }

    #resultCount {
        display: block;
        float: left;
        width: 180px;
        text-align: center;
        font-size: 16px;
        font-weight: bold;
        margin: 5px 10px 0px 10px;
        padding: 0px 0px 10px 0px;
        line-height: 1;
        border-bottom: 1px solid #ccc;
    }

    #legendGFXGeolocate {
        display: block;
        float: left;
        clear: both;
        margin: 10px 10px 0px 10px;
        padding: 0px;
    }

    .explainer h4 {
        display: block;
        float: left;
        width: 100%;
        font-size: 13px;
        font-weight: bold;
        margin: 8px 10px 10px 10px;
        padding: 0px;
        line-height: 1;
    }

    ul.legend {
        display: block;
        float: left;
        width: 180px;
        margin: 0px 10px 10px 10px;
        padding: 0px 0px 10px 0px;
        border-bottom: 1px solid #ccc;
        list-style-type: none;
        background: #fff;
    }

    ul.legend li {
        display: block;
        float: left;
        margin: 0px 0px 5px 0px;
        padding: 0px;
        width: 100%;
        font-size: 11px;
        font-weight: normal;
        text-align: left;
    }

    ul.legend.dot li em,
    ul.legend.hex li em {
        display: block;
        float: left;
        margin: 0px 10px 0px 0px;
        padding: 0px;
        width: 12px;
        height: 12px;
    }

    ul.legend.dot li em {
        background: transparent url(../gfx/legend-dot.png) top left no-repeat;
    }

    ul.legend.hex li em{
        background: transparent url(../gfx/legend-hex.png) top left no-repeat;
    }

    .dot_3e7bb6 { background-color: #3e7bb6 !important; }
    .dot_ffcc00 { background-color: #ffcc00 !important; }
    .dot_ff6600 { background-color: #ff6600 !important; }
    .dot_d6301d { background-color: #d6301d !important; }
    .dot_5ca2d1 { background-color: #5ca2d1 !important; }
    .dot_00a5d1 { background-color: #00a5d1 !important; }
    .dot_bc43d4 { background-color: #bc43d4 !important; }
    .dot_a53ed5 { background-color: #a53ed5 !important; }
    .dot_6a3d9a { background-color: #6a3d9a !important; }
    .dot_999999 { background-color: #999999 !important; }
    .dot_33a02c { background-color: #33a02c !important; }
    .dot_850200 { background-color: #850200 !important; }
    .dot_229a00 { background-color: #229a00 !important; }
    .dot_b81609 { background-color: #b81609 !important; }
    .dot_eeeeee { background-color: #eeeeee !important; }
    .hex_b10026 { background-color: #b10026 !important; }
    .hex_e31a1c { background-color: #e31a1c !important; }
    .hex_fc4e2a { background-color: #fc4e2a !important; }
    .hex_fd8d3c { background-color: #fd8d3c !important; }
    .hex_feb24c { background-color: #feb24c !important; }
    .hex_fed976 { background-color: #fed976 !important; }
    .hex_ffffb2 { background-color: #ffffb2 !important; }


    .note p {
        display: block;
        float: left;
        margin: 0px 10px 10px 10px;
        width: 180px;
        font-size: 12px;
    }


/* FILTER MAP */




/* UGC OVERLAYS */
.verifyRecord {
    display: block;
    float: right;
    clear: both !important;
    font-weight: normal;
    margin-bottom: 5px;
    color: #555;
}

.verifyRecord:hover {
    color: #fff;
    background: #798399;
}

#overlayGlossary,
#overlayVerifyRecord {
    visibility: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
    width:100%;
    height:100%;
    text-align:center;
    z-index: 5000;
    background-color: transparent url(gfx/333_80.png) top left repeat;
}

.overlay_content {
    display: block;
    float: left;
    position: relative;
     width:90%;
     height: 90%;
     margin: 1% 3% 0 3%;
     background-color: #fff;
     border:1px solid #000;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
     padding:15px;
     text-align:left;
     overflow: hidden;
    z-index: 5000;
}

.overlay_content h2 {
    font-size: 18px;
    margin: 0px 20px 10px 20px;
}

.ugc h2 {
    font-size: 20px;
    margin: 0px 10px 10px 10px;
}

.ugc h3,
.overlay_content h3 {
    font-size: 14px;
    margin: 0px 0px 10px 0px;
}
.ugc p ,
.overlay_content  p ,
.overlay_content li {
    font-size: 13px;
    line-height: 16px;
    margin: 0px 0px 10px 0px;

}

.ugc label,
.overlay_content label {
    font-size: 13px;
    margin: 0px;
    padding: 0px;
    line-height: 1;
    font-weight: normal;
}

.overlay_content .close {
    display: block;
    float: left;
    position: absolute;
    margin: 0px;
    padding: 0px;
    background: url('../gfx/light.png') no-repeat 0 -23px;
    top: 10px;
    right: 30px;
    width: 26px;
    height: 26px;
    text-indent: -9999px;
}



/* UGC OVERLAYS */




/* GLOSSARY */

.glossary {
    font-size: 13px;
    line-height: 15px;
}



  div.cartodb-popup a.cartodb-popup-close-button {
    position:absolute;
    top:2px;
    right:2px;
    width:26px;
    height:26px;
    padding:0;
    background:url('../gfx/light.png') no-repeat 0 -23px;
    text-indent:-9999px;
    font-size:0;
    line-height:0;
    opacity:1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=1);
    filter: alpha(opacity=100);
    text-transform:uppercase;
    z-index:3;
  }

.fullwidth {
    display: block;
    float: left;
    margin: 0px 10px 10px 10px;
    width: 98%;
}

.halfwidth {
    display: block;
    float: left;
    margin: 0px;
    padding: 0px;
    width: 47%;
}

.fullWidth .halfwidth {
    margin-left: 5px;
    margin-right: 5px;
}

.glossary .fullWidth .halfwidth {
    margin: 0px;
}

.floatRight {
    float: right;
}

.glossary h3 {
    margin-top: 20px;
    margin-bottom: 5px;
    width: 100%;
}
.glossary p {
    margin-top: 0px;
    width: 100%;
}

#nebOriginal {
    margin-bottom: 30px;
}

.labelFixedW {
    display: block;
    float: left;
    width: 100px !important;
    margin: 0px;
    padding: 0px;
}

.inputFixedW_140 {
 display: inline-block;
 float: left;
 width: 140px;
}